# Sample


### Requirments
Need latest version of node.js installed


### Create App commands

- npx create-react-app [AppName]
- cd [AppName]
- npm i react-router-dom
- npm start


### Clone App commands

- cd [AppName]
- npm install
- npm start
